www.cendio.com
Bug 5582 - fix rpath in pcsctun (and possibly others)
: fix rpath in pcsctun (and possibly others)
Status: CLOSED FIXED
: ThinLinc
Smart card
: trunk
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-06-30 11:04 by
Modified: 2015-09-25 13:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-06-30 11:04:31
A fix in the automatic tests revealed that at least libpcsctun is being built
with an RPATH in the binary. We should fix this and any other binaries that are
wrong.
------- Comment #1 From cendio 2015-07-03 15:47:34 -------
Fixed in r30568.
------- Comment #2 From cendio 2015-07-08 18:21:01 -------
Autotests passed with flying colors.